{
    "workbench.colorCustomizations": {
        "titleBar.activeForeground": "#000",
        "titleBar.inactiveForeground": "#000000CC",
        "titleBar.activeBackground": "#186412",
        "titleBar.inactiveBackground": "#11570acc"
    },
  }